Skip to content
Permalink
develop
Switch branches/tags
Go to file
 
 
Cannot retrieve contributors at this time
FeedParser>=6.0.2
SQLAlchemy >=1.3.10, <1.999
PyYAML>=4.2b1
# Beautifulsoup 4.5+ is required to support different versions of html5lib
beautifulsoup4>=4.5
html5lib>=0.11
PyRSS2Gen
pynzb
rpyc~=5.0
jinja2~=3.0
# There is a bug in requests 2.4.0 where it leaks urllib3 exceptions
requests>=2.20.0
python-dateutil
jsonschema>=2.0
guessit==3.2.0
rebulk>=2.0.0
apscheduler>=3.2.0
terminaltables>=3.1.0
colorclass>=2.2.0
loguru>=0.4.1
# WebUI Requirements
cherrypy>=18.0.0
flask>=0.7
flask-restful>=0.3.3
flask-restx==0.5.0
flask-compress>=1.2.1
flask-login>=0.4.0
flask-cors>=2.1.2
pyparsing>=2.4.7
zxcvbn-python
progressbar==2.5
more-itertools
psutil>=5.8.0